#HomeLinks {
    margin:0;
    padding:0;
    list-style:none;
}
#Home-Featured, #Home-Blog-2, #Home-Blog-3, #Home-Blog-4, #Home-MealIdeas-2, #Home-MealIdeas-3,
#Home-MealIdeas-4, #Home-MealIdeas img, #Home-Products img, #Home-Blog-1 p, #Home-Blog-2 p, #Home-Blog-3 p {
    display:none;
}
#Home-Blog img.Mobile {
    display:none !important;
}
#Home-Featured-Mobile {
    background:#F3B24C;
    display:block;
    width:100%;
    text-align:center;
    padding: 3px 0px;
}
#Home-Featured-Mobile a img, #Home-Featured-Mobile a {
    width:100%;
    display:block;
}
#Home-Featured-Media {
    background:#000;
    position:relative;
    padding-bottom:56.25%;
    max-width:640px;
    max-height:360px;
    margin:0 auto;
    height:0;
}
#Home-Featured-Video {
	width: 100%;
	height: 100%;
	position: absolute;
}
#Home-Featured-MobileGif + #Home-Featured-Video {
	display: none;
}
#Home-Featured-Video iframe,
#Home-Featured-MobileGif > img {
    width:100%;
    height:100%;
    max-width:640px;
    max-height:360px;
    position:absolute;
    z-index:99;
}
#Home-Featured-Media .OverlayLink {
	display: block;

	width: 100%;
	height: 100%;

	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
}
#Home-Featured-MobileGif {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
}

#Home-MealIdeas-Image-Mobile,
#Home-Products-Image-Mobile {
	display: none;
	width: 100%;
}
#Home-MealIdeas > a,
#Home-Products > a {
    display:block;
    width:100%;
}
#Home-MealIdeas img.Mobile, #Home-Products img.Mobile {
    display:block !important;
}
#Home-MealIdeas img.Normal, #Home-Products img.Normal {
    display:none !important;
}
/*#Home-Blog-1 a {
    background:url(../Images/BlogFeaturedOverlay.png);
}*/
#Home-Blog h2 {
    background:white;
    font-weight:normal;
    font-style:italic;
    font-family:"proxima-nova",Arial;
    display:block;
    text-align:center;
    margin:0 auto;
    font-size:1.7rem;
    line-height:1.5em;
    padding:8% 0;
	color: #002254;
}
#Home-Blog h2 strong {
    font-family:"proxima-nova";
    font-weight:600;
    font-style:normal;
	color: #3090bb;
}
#Home-Blog ul {
    margin:0;
    padding:0;
    list-style:none;
}
#Home-AboutUs {
    background:url(../Images/AboutUsBackground.png);
    padding:6%;
    font-style:italic;
    color:#373737;
    font-size:2.0rem;
    line-height:1.36em;
}
#Home-AboutUs a {
	color: #002254;
}
#Home-AboutUs h2 {
    color: #373737;
    font-weight:normal;
    font-style:italic;
    font-family:"proxima-nova",Arial;
    font-size:3.2rem;
}
#Home-AboutUs p {
    color: #373737;
}
p#Home-About-Thanks {
    color:#002554;
    padding-bottom:26px;
    margin-bottom:10px;
    font-size:2.4rem !important;
    line-height:1.2em;
    font-style:italic;
    font-family:"proxima-nova",Arial;
}
#Home-About-Contact {
    display:block;
    font-size:2.1rem;
    background-color: #a59992;
    color:white;
    text-decoration:none;
    padding:10px 20px;
    margin-right:43px;
    font-style:italic;
    font-family:"proxima-nova",Arial;
    margin-top:-80px;
    float:right;
    line-height: normal;
}
#Home-About-Contact > span {
	font-size: 2.2rem;
	font-style: normal;
	padding-right: 3px;
	vertical-align: top;
}
#Home-MealIdeas ul, #Home-Products ul {
    margin:0;
    padding:0;
    list-style:none;
}
#Home-MealIdeas li, #Home-Products li {
    margin:0;
    padding:0;
    display:block;
}
#Home-Blog #Home-Blog-2, #Home-Blog #Home-Blog-3, #Home-MealIdeas #Home-MealIdeas-2, #Home-MealIdeas #Home-MealIdeas-3,
#Home-MealIdeas #Home-MealIdeas-4, #Home-Products #Home-Products-2, #Home-Products #Home-Products-3, #Home-Products #Home-Products-4 {
    display:none;
}

div.BackToTop {
	right: 8px;
}

/******************************************************************************/

@media screen and (min-width:480px) {
    #Home-AboutUs {
        font-size:2.6rem;
        line-height:1.36em;
    }
    #Home-AboutUs h2 {
        font-size:3.6rem !important;
    }
    #Home-About-Thanks {
        font-size:2.7rem !important;
        line-height:1.2em;
        float:none;
        padding-top:7px;
    }
}
@media screen and (min-width:640px) {
    #Home-Featured-Mobile {
        margin-top:-10px;

    }
    #Home-Featured-Mobile a img, #Home-Featured-Mobile a {
        width:640px;
        margin:0 auto;
        display:block;
    }
    #Home-Featured-Media {
        padding-bottom:360px;
    }
    #Home-Featured-Video iframe {
        height:360px;
    }
    #Home-MealIdeas > a, #Home-Products > a {
        background-size:auto;
        height:161px;
        width:640px;
        margin:0 auto;
    }
    #Home-Blog h2 {
        font-size:3.2rem;
        text-align:left;
        padding:20px 50px;
        width:540px;
        margin:0 auto;
    }
    #Home-AboutUs {
        padding:38px 50px;
        width:540px;
        margin:0 auto;
        font-size:2.6rem;
        line-height:1.36em;
    }
    #Home-AboutUs h2 {
        color:black;
        font-size:5.5rem !important;
        line-height:1em;
    }

    #Home-About-Thanks {
        font-size:3.4rem;
        line-height:1.1em;
        margin-top:-6px;
    }
}

@media screen and (max-width: 640px){
	img#Home-MealIdeas-Image-Mobile,
	img#Home-Products-Image-Mobile {
		display: block;
	}
	#Home-MealIdeas-Image,
	#Home-Products-Image {
		display: none;
	}
	#Home-Blog h2 {
		font-size: 2.8rem;
	}
	#Home-Blog h2 strong {
		font-size: 1.2857142857em;
	}
	#Home-Blog-1 .Inner {
		position: relative;
	}
	#Home-Blog-1 .Inner::after {
		content: '';

		position: absolute;
		right: 50px;
		top: 50%;
		z-index: 1;

		display: block;

		width: 34px;
		height: 34px;

		margin-top: -17px;

		background: url(../Images/OverlayArrowBlue.svg) center center no-repeat, rgba(255,255,255,0.5);
		background-size: auto 66%;

		border-radius: 100%;
	}
}

@media screen and (min-width:641px/*min-width:1160px*/) {
    body.Index main {
        padding-bottom:0;
        background: white;
    }
    #Container {
        background-position:left bottom, left 519px !important;
        padding-bottom:0 !important;
    }
    #SignUp, #Home-Featured, #Home-MealIdeas img, #Home-Products img, #Home-Blog-1 p {
        display:block;
    }
    #Home-Blog #Home-Blog-2, #Home-Blog #Home-Blog-3, #Home-MealIdeas #Home-MealIdeas-2, #Home-MealIdeas #Home-MealIdeas-3,
    #Home-MealIdeas #Home-MealIdeas-4, #Home-Products #Home-Products-2, #Home-Products #Home-Products-3, #Home-Products #Home-Products-4 {
        display:block;
    }
    #Home-Featured-Mobile {
        display:none;
    }
    #Home-Featured-Mobile img {
        height:80px;
        width:640px;
    }
    #Home-Featured {
        float:left;
    }
    #Home-Featured img {
        width:454px;
        height:434px;
        display:block;
    }
    #Home-Featured-Media {
        width:666px;
        height:366px;
        max-width:none;
        max-height:none;
        position:relative;
        float:left;
        padding-bottom:0;
        margin-left:12px;
        margin-top:7px;
        box-shadow:-5px 5px 8px #ccc;
    }
    #Home-Featured-Video {
	    display: block;
    }
    #Home-Featured-Video iframe,
		#Home-Featured-MobileGif > img {
        width:100%;
        height:100%;
        max-width: none;
        max-height: none;
        position:static;
    }
    #Home-MealIdeas img.Mobile, #Home-Products img.Mobile {
        display:none !important;
    }
    #Home-MealIdeas img.Normal, #Home-Products img.Normal {
        display:block !important;
    }
    #Home-MealIdeas-2, #Home-MealIdeas-4, #Home-Products-2, #Home-Products-4 {
        margin-right:0 !important;
    }
    #Home-MealIdeas {
        padding-top:35px;
    }
    #Home-Products {
        padding-top:47px;
    }
    #Home-MealIdeas, #Home-Products, #Home-Blog, #Home-AboutUs {
        clear:both;
        height:auto;
        overflow:hidden;
    }
    #Home-MealIdeas > a, #Home-Products > a {
        float:right;
        width:472px;
        height:597px;
        margin:0 22px 0 0;
        background:none;
        overflow:hidden;
    }
    #Home-MealIdeas > a img {
        width:477px;
        height:597px;
        display:block;
        margin-left:-5px;
    }
    #Home-MealIdeas ul, #Home-Products ul {
        float:left;
        width:639px;
        height:597px;
        margin-left:38px;
    }
    #Home-Products > a {
        float:left;
        margin:0 0 0 8px !important;
        width:466px;
        height:581px;
    }
    #Home-Products > a img {
        width:466px;
        height:581px;
        display:block;
    }
    #Home-Products ul {
        float:right;
        margin:0 38px 0 0 !important;
    }
    #Home-Blog img.Desktop {
        display:block !important;
    }
    #Home-Blog img.Mobile {
        display:none !important;
    }
    #Home-Blog ul {
        margin-left:38px;
    }
    #Home-Blog h2 {
        font-size:3.5rem;
        padding:42px 39px 9px;
        width:100%;
        line-height:1em;
    }
    #Home-Blog h2 strong {
        font-size:4.5rem;
        line-height:1em;
    }
    #Home-Blog-1, #Home-Blog-1 a, #Home-Blog-1 img, #Home-Blog-1 .Inner, #Home-Blog-1 .Wrapper, #Home-Blog-1 .Overlay {
        height:346px !important;
        width:548px;
        padding-bottom:0;
    }
    #Home-Blog-1 {
        margin-right:34px !important;
    }
    #Home-Blog #Home-Blog-1 .Overlay {
    }
    #Home-Blog-1 .Inner {
        background:rgba(48,144,187,0.87);
        height:100%;
        padding-bottom:0;
        width:181px;
        margin-left:-181px !important;
        margin-top:0 !important;
    }
    #Home-Blog-1 a:hover .Inner, li.Married a:focus .Inner, #Home-Blog-1:hover a .Inner {
        margin-left:0 !important;
    }
    #Home-Blog-1 h3, #Home-Blog-1 .Inner span {
        width:142px !important;
        padding:15px 385px 10px 15px !important;
        bottom:inherit;
        top:0;
        font-size:3.2rem !important;
        font-family:"proxima-nova";
        font-weight: 700 !important;
        line-height:1.05em !important;
    }
    #Home-Blog-1 p {
        display:block;
        padding:0;
        margin:0;
        width:161px !important;
        padding:0 385px 10px 21px !important;
        color:white;
        font-size:1.8rem;
        line-height:1.5em;
        text-align:left;
        font-style:italic;
        max-height:227px;
    }
    #Home-Blog-2, #Home-Blog-2 a, #Home-Blog-2 img, #Home-Blog-3, #Home-Blog-3 a, #Home-Blog-3 img,
    #Home-Blog-2 .Inner, #Home-Blog-2 .Wrapper, #Home-Blog-2 .Overlay,
    #Home-Blog-3 .Inner, #Home-Blog-3 .Wrapper, #Home-Blog-3 .Overlay {
        height:158px !important;
        width:514px;
    }
    #Home-Blog-2 {
        margin-bottom:30px !important;
        margin-right:0 !important;
    }
    #Home-Blog-2 .Inner {
		position: relative;
        background:rgba(48,144,187,0.87);
        padding:0 !important;
        width:184px;
        margin-left:-184px !important;
        margin-top:0 !important;
    }
	#Home-Blog-2 .Inner::after,
	#Home-Blog-3 .Inner::after {
		content: '';

		position: absolute;
		right: 25px;
		bottom: 29px;
		z-index: 1;

		display: block;

		width: 27px;
		height: 27px;

		background: url(../Images/OverlayArrowBlue.svg) center center no-repeat, rgba(255,255,255,0.5);
		background-size: auto 66%;

		border-radius: 100%;
	}
    #Home-Blog-2 a:hover .Inner, #Home-Blog-2 a:focus .Inner {
        margin-left:0 !important;
    }
    #Home-Blog-2 h3 {
        padding:15px 340px 20px 15px !important;
        width:143px !important;
        position:static;
        color:#ffffff;
        font-size:3.2rem !important;
        font-family:"proxima-nova";
        font-weight: 700 !important;
        line-height:1.05em !important;
    }
    #Home-Blog-3 .Inner {
		position: relative;
        background:rgba(48,144,187,0.87);
        padding:0 !important;
        width:184px;
        margin-top:0 !important;
		margin-left: 514px;
    }
    #Home-Blog-3 a:hover .Inner, #Home-Blog-3 a:focus .Inner {
        margin-left:330px !important;
    }
    #Home-Blog-3 h3 {
        width:143px !important;
        position:static;
        font-size:3.2rem !important;
        font-family:"proxima-nova";
        font-weight: 700 !important;
        line-height:1.05em !important;
    }
    #Home-Blog-3 {
        margin-bottom:0 !important;
        margin-right:0 !important;
    }
    #Home-AboutUs {
        background: url(../Images/AboutUsBackground.png);
        margin:69px 38px 0;
        width:auto;
        position:relative;
        box-shadow:-1px -2px 20px #999;
        padding:36px 72px 49px;
    }
    #Home-AboutUs p {
        margin-top:3px;
        line-height:1.45em;
    }

    #Home-AboutUs #Home-About-Thanks {
        font-size:3.3rem !important;
        margin-top:-7px !important;
        padding-top:0 !important;
        line-height:1.1em !important;
    }
}

@media screen and (max-width:480px) {
	#Home-Blog h2 {
		font-weight: 300;
		font-size: 2.2rem;
		padding: 20px 0 15px 20px;
		text-align: left;
	}

	#Home-Blog-1 .Inner {
		height:100%;
		padding-top: 10px;
		padding-bottom:0;
		margin-top:0 !important;
	}
	#Home-Blog-1 .Inner::after {
		right: 25px;

		width: 18px;
		height: 18px;

		margin-top: -9px;

		background: url(../Images/OverlayArrowBlue.svg) center center no-repeat, rgba(255,255,255,0.5);
		background-size: auto 66%;
	}

	#Home-AboutUs {
		padding-bottom: 16%;
	}

	#Home-About-Contact {
		margin-top: -25px;
	}
}
@media screen and (max-width: 400px){
	#Home-Blog h2 {
		font-size: 1.7rem;
	}
}